main.container-fluid {
    padding: 0rem;
}
.container-fluid article {
    padding: 0rem;
    margin: 0rem;
}

.div_ptq_confidentialite {
    padding: 2rem 5rem;
}

.div_ptq_confidentialite p {
    text-align: justify;
    margin: .5rem 0rem;
    font-size: 1.5rem;
}

.lien_site_cnil {
    color: blue;
}

@media screen and (max-width: 768px) {

    .div_ptq_confidentialite {
        padding: 2rem 1rem;
    } 

    .div_ptq_confidentialite p {
        padding: 0rem 0rem;
        font-size: 1rem;
        text-align: start;
    }    

}
